#
# Description: Fix Makefile.in file
# Author: Dario Minnucci <midget@debian.org>
#
Index: ftpmirror/Makefile.in
===================================================================
--- ftpmirror.orig/Makefile.in	2011-02-11 00:05:14.396096153 +0100
+++ ftpmirror/Makefile.in	2011-02-11 00:06:43.546785817 +0100
@@ -1,18 +1,18 @@
-prefix=			@prefix@
+prefix=				@prefix@
 exec_prefix=		@exec_prefix@
-sysconfdir=		@sysconfdir@
+sysconfdir=			@sysconfdir@
 
-BINDIR=			@bindir@
-LIBDIR=			@libdir@
-SYSCONFDIR=		@sysconfdir@
+BINDIR=				@bindir@
+LIBDIR=				@libdir@
+SYSCONFDIR=			@sysconfdir@
 
-PERL=			@PERL@
+PERL=				@PERL@
 
-INSTALL=		@INSTALL@
+INSTALL=			@INSTALL@
 INSTALL_DATA=		@INSTALL_DATA@
 INSTALL_PROGRAM=	@INSTALL_PROGRAM@
 
-SUBDIR=			Fan
+SUBDIR=				Fan
 
 all::
 
@@ -23,7 +23,7 @@
 	rm -f *.old *.bak *.core Makefile
 
 # install:: ${BINDIR}/farm
-install:: ${BINDIR}/rotate
+# install:: ${BINDIR}/rotate
 install:: ${BINDIR}/ftpmirror
 install:: ${SYSCONFDIR}/ftpmirror.cf-sample
 
